Class | Ramaze::Helper::Paginate::Paginator::ArrayPager
In: | lib/ramaze/helper/paginate.rb
Parent: | Object

Wrapper for Array to behave like the Sequel pagination

### Methods

current_page each empty? first_page? last_page? new next_page page_count prev_page size

### Included Modules

Enumerable

### Public Class methods

new(array, page, limit)

### Public Instance methods

current_page()
each(&block)
empty?()
first_page?()
last_page?()
next_page()
page_count()
prev_page()
size()

[Validate]